/registrations/{id}/appointment

POST registrations (with the specified identifier) - appointment

Path Parameters
  • id
    Type: string
    required
Body·
required
application/json
  • appointment
    Type: object ·
    required
Responses
  • application/json
  • application/json
Request Example for post/registrations/{id}/appointment
curl 'https://api.bedrijvencheck.nl/24/registrations/{id}/appointment' \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Basic username:password' \
  --data '{
  "appointment": {
    "appointment_id": "",
    "registration_id": "",
    "status": "",
    "type": "",
    "keysafe_id": "",
    "location_id": "",
    "external_id": "",
    "start_date": "",
    "end_date": ""
  }
}'
{
  "appointment": {
    "appointment_id": "string",
    "registration_id": "string",
    "status": "string",
    "type": "string",
    "keysafe_id": "string",
    "location_id": "string",
    "location_name": "string",
    "external_id": "string",
    "start_date": "string",
    "end_date": "string"
  }
}